.rhino-hidden {
    max-height: 0 !important;
    display: inline-block;
    overflow: hidden;
}

.redux-container .redux-main .form-table tr.swap-control{
    border:none;
}

.redux-container .redux-main .form-table tr.opt-maintenance-mode-swap{
    margin-left:40px;
}

.redux-container .redux-main .form-table tr.opt-maintenance-mode-swap .redux_field_th{
    padding-top:0;
    padding-left:40px;
}

.redux-container .redux-main .form-table tr.opt-maintenance-mode-swap fieldset{
    padding-top:0;
}

footer {
    padding: 0 20px;
}

#secondary .footer{
    display:none;
}

#adminmenu div.wp-menu-name {
    padding: 8px;
}

h1.page-title{
    margin-top:100px;
}

h1.page-title:after {
    content: "";
    border-bottom: 3px solid;
    display: block;
    width: 10%;
    margin-top: 30px;
}

article, ul, li {
    vertical-align: top;
}

a {
    cursor: pointer;
}

.fullwidth {
    width: 100%;
}

.vmiddled-container .wpb_wrapper{
    transform: translateY(-50%);
}

.rh-columns-2{
    column-count: 2;
}

.mobile.navigation-top-controller{
    display:none;
}
/*-----------------
    SOCIALS
 */
.rhino-socials {
    font-size: 16px;
    padding: 0 10px;
}

.rhino-socials a {
    color:#333;
    transition: all .5s;
}

.rhino-socials a:hover {
    color: #000;
    transition: all .5s;
}

/*---------------------
 HOME
 */
h2 {
    text-transform: uppercase;
}

article.featured-post:first-of-type {
    margin-left: -2vh;
}

/*
article.featured-post:first-of-type {
    padding-left: 0;
}

article.featured-post:last-of-type {
    padding-right: 0;
}
*/

article.rhino-ic img,article.featured-post a{
    display:inline-block;
    width:100%;
    height:100%;
}

article.rhino-ic img,article.featured-post img{
    display:block;
    width:100%;
    height:auto;
}


/*---------------------
    INCREMENTAL
 */
.rhino-ic {
    text-align: center;
    font-family: Merriweather, Georgia, serif;
}

.rhino-ic .number {
    color: #e55b34;
    font-size: 50px;
    font-weight: bold;
}

.rhino-ic .title {
    font-family: Roboto;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: lighter;
    color: #6c6c6c;
}

/*---------------------
    PROYECTO
 */
.call-to-action header{
    text-align:center;
}
.call-to-action h2{
    text-transform:none;
    font-weight:bold;
    margin-bottom:0;
    display:inline-block;
    text-align:inherit;
}

.call-to-action h4{
    padding-top:0;
    font-weight:bold;
    max-width:780px;
    display:inline-block;
    text-align:inherit;
}

.vc_row.unpadded-sides .vc_column-inner{
    padding:20px;
}

.vc_row.unpadded-sides .vc_column-inner{
    padding-left:0;
    padding-right:0;
}
    /*---------------------
        RHINO LIST
     */

.rhino-list{
    border-bottom:1px solid #b2b2b2;
}

.rhino-list .icon{
    vertical-align: top;
    padding-top:2px;
}

/*---------------------
    RHINO TABS
 */

.rhino-tabs{
    border: 1px solid #e9e9e9;
    margin-top:40px;
}

.rhino-tabs .tabs-container{
    padding: 15px 40px 30px 40px;
}

div.ovoflex.rhino-tab{
    overflow:hidden;
    display:none;
    column-count: 2;
}

.rhino-tabs .rhino-tabs-buttons{
    font-family: Merriweather, Georgia, serif;
    font-weight:bold;
}

.rhino-tabs .tab-button{
    cursor:pointer;
    text-align:center;
    background-color:#e9e9e9;
    padding: 0 40px;
    border-right:2px solid #6c6c6c;
}

.rhino-tabs .tab-button:last-of-type{
    border-right:none;
}

.rhino-tabs .tab-button.active{
    background-color:transparent;
    color:#e55b34;
    border-right:none;
}

.rhino-tabs .tab-button span{
    padding:15px 20px 15px;
    width:100%;
}

.rhino-tabs .tab-button.active span{
    border-bottom:3px solid #e55b34;
}